.i-box {
  padding-bottom: 0 !important;
  height: 100vh;
  box-sizing: border-box;
}
.i-box .fp-tableCell {
  vertical-align: sub !important;
}
.i-navigation {
  height: 90px;
  background: #fff;
}
.section {
  padding-top: 62px !important;
}

.i-banner-box {
  height: calc(100vh - 190px);
}
.i-banner {
  position: relative !important;
  height: 100%;
}
.i-banner img {
  height: 100% !important ;
  width: 100%;
}

.i-banner .slick-dots {
  z-index: 100;
}
.i-flex {
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.i-flex > li {
  margin: 0 2vw;
}

.i-flex > li:hover .i-tab-box {
  opacity: 1;
  visibility: visible;
  transform: scaleY(1);
}

.icon {
  text-align: center;
  margin-bottom: 10px;
}

.i-flex li > p {
  font-size: 16px;
}

.i-flex > li > a {
  display: flex;
  height: 90px;
  align-items: center;
  position: relative;
text-align: center;
}

.i-flex > li > a::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background: #d2222a;
  transform: scale(0, 1);
  -webkit-transform: scale(0, 1);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.i-flex > li > a:hover p {
  color: #d2222a;
}

.i-flex > li:hover > a:after {
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
}




.i-tab-box {
  left: 0;
  opacity: 0;
  position: absolute;
  transform: scaleY(0);
  transform-origin: 0 0 0;
  transition: all 0.4s ease 0s;
  z-index: 12;
  visibility: hidden;
  width: 100%;
  box-shadow: none;
  border: none;
  border-bottom: none;
  padding: 20px 80px 20px 0;
  background: #f3f4f5;
  display: flex;
}

.i-tab {
  width: 20%;
  box-sizing: border-box;
  padding: 20px 0;
}

.i-tab-con {
  width: 80%;
  background: #fff;
  padding:20px 30px;
  box-sizing: border-box;
 
}

.i-tab-con1{
  display: flex;
  flex-wrap:wrap;
}

.i-tab-con .link> a {
margin-right: 60px;
    line-height: 28px;
     background:url(../images/hw-icon.png) no-repeat right center;
    padding-right: 40px;
}

 .i-tab-con .link:last-child a{background:none;}

.i-tab-con .item{display:none}

.i-tab  .link > a {
  display: block;
  line-height: 48px;
  padding: 0 50px 0 80px;
  position: relative;
  font-size:18px;
}

.i-tab  .link.cur > a::after ,.i-tab > .link > a:hover::after {
  position: absolute;
  right: 0;
  content: "";
  border: 9px solid;
  border-color: transparent;
  border-right-color: #fff;
  top: 50%;
  transform: translateY(-50%);
}

.i-tab .link >  a:hover {
  color: #d2222a;
}


 .i-tab .link.cur > a{
  color: #d2222a;
}



.i-banner a {
  position: relative;
  display: block;
}

.abs-box {
  padding: 3%;
  background: rgba(0, 0, 0, 0.6);
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
  border: 2px solid #fff;
  position: absolute;
  left: 10%;
  width: 680px;
  box-sizing: border-box;
  top: 30%;
  transform: translateY(-30%);
  border-radius: 15px;
}

.abs-box .t1 {
  font-weight: bold;
  font-size: 40px;
  color: #fff;
}

.abs-box .txt {
  font-size: 20px;
  line-height: 36px;
  padding-top: 20px;
  color: #fff;
}

.language,
nav ul li:hover > a {
  font-weight: bold;
}

.sub-box {
  display: none;
  padding: 15px 80px;
  position: absolute;
  left: 0;
  background: #fff;
  width: 100%;
}

.i-banner a {
  position: relative;
  display: block;
}

.main-nav-p li:hover .sub-box {
  display: block;
}

/* .main-nav-p li {
  position: relative;
} */

.sub-box .sub {
  display: flex;
  flex-wrap: wrap;
}

.sub-box a {
  display: block;
  font-size: 16px;
  line-height: 40px;
  height: 36px;
  margin-bottom: 5px;
  margin-right: 2vw;

 background:url(../images/hw-icon.png) no-repeat right center;
    padding-right: 20px;
}


.sub-box a:last-child{background:none;}

.sub-box a:hover {
  color: #d2222a;
  font-weight: bold;
}

.flx-content {
  background: url(../images/7.png) no-repeat 20px center #d6000f;
  width: 156px;
  height: 45px;
  box-shadow: -3px -3px 6px 1px rgba(119, 0, 8, 0.2);
  border-radius: 20px 0px 0px 0px;
  color: #fff;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 100;
  line-height: 45px;
  padding-left: 60px;
  cursor: pointer;
}

.flx-box {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
}

.del {
  position: absolute;
  right: 0;
  top: 0;
}

.flx-abs {
  padding: 36px;
  max-width: 608px;
  width: 100%;
  background: #fff;
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
  border-radius: 20px 20px 20px 20px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
box-sizing:border-box
}

.flx-abs .tit {
  font-size: 32px;
  color: #0d0d0d;
  text-align: center;
}

.xf-input {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 20px;
}

.inpt {
  width: 49%;
  height: 36px;
  padding: 0 10px;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  align-items: center;
  display: flex;
  margin-bottom: 10px;
  box-sizing: border-box;
}
.inpt input,
.inpt textarea {
  width: 100%;
}

.inpt textarea{height:70px}
.yzm {
  width: 49%;
  display: flex;
  justify-content: space-between;
}
.code {
  width: 49%;
  height: 36px;
  background: #000;
}

.xf-button {
  height: 40px;
  background: #d6000f;
  border-radius: 4px 4px 4px 4px;
  width: 100%;
  color: #fff;
  font-size: 18px;
}

.Tags {
  padding: 150px 0 87px 0;
}

.title {
  font-weight: bold;
  font-size: 40px;
  color: #d6000f;
  text-align: center;
}

.subtitle {
  font-size: 20px;
  color: #666666;
  text-align: center;
  padding: 20px 0;
}

.hjz {
  display: flex;
  flex-wrap: wrap;
  background: #f3f4f5;
  padding: 30px;
  margin-bottom: 20px;
}

.hjz li {
  width: 20%;
  padding-right: 1%;
  font-size: 16px;
  line-height: 36px;
}
.h-search {
  border: 1px solid #d6000f;
  height: 52px;
  margin-bottom: 40px;
  padding-left: 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.w1000 {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

.h-button {
  height: 50px;
  background: #d6000f;
  width: 160px;
  color: #fff;
  font-size: 16px;
}

.h-search input {
  width: calc(100% - 176px);
}

.sem {
  padding-top: 100px;
}

.sem-banner .img img {
  height: 560px;
  object-fit: cover;
  width: 100%;
}

.abssem {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.w1300 {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.sem-l {
  width: calc(100% - 640px);
}

.sem-r {
  width: 440px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.6);
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
  border-radius: 20px;
  border: 2px solid #ffffff;
box-sizing:border-box;
  padding: 24px;
}

.sem-r .inpt {
  background: #fff;
}

.sem-l {
  display: flex;
  align-items: center;
}

.sem-l .t1 {
  font-weight: bold;
  font-size: 40px;
  color: #ffffff;
}

.sem-l .txt {
  font-size: 24px;
  color: #ffffff;
  padding: 30px 0;
  line-height: 36px;
}

.btn a {
  display: block;
  background: linear-gradient(180deg, #eb3f4b 0%, #b7010e 100%);
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
  border-radius: 25px 25px 25px 25px;
  width: 150px;
  height: 48px;
  text-align: center;
  line-height: 48px;
  color: #fff;
}

.sem-list {
  padding: 4.16666vw;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}

.sem-list .pic {
}

.sem-list .pic img {
  max-width: 100%;
  height: 100%;
}

.sem-list .box {
  width: 48%;
}

.box1 {
  display: flex;
  align-items: center;
}

.box1 .con .t1 {
  font-weight: bold;
  font-size: 40px;
  color: #d6000f;
  padding-bottom: 15px;
}

.box1 .con-txt {
  line-height: 26px;
  font-size: 18px;
}

.btn1 a {
  width: 176px;
  height: 52px;
  background: #d6000f;
  border-radius: 8px 8px 8px 8px;
  text-align: center;
  line-height: 52px;
  font-size: 18px;
  color: #fff;
  margin-top: 30px;
}

.ov {
  overflow: hidden;
}
.l2,
.l3,
.l4,
.l5,
.l6,
.l6,
.l7 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.l2 {
  -webkit-line-clamp: 2;
}
.l3 {
  -webkit-line-clamp: 3;
}
.l4 {
  -webkit-line-clamp: 4;
}
.l5 {
  -webkit-line-clamp: 5;
}
.l6 {
  -webkit-line-clamp: 6;
}
.l7 {
  -webkit-line-clamp: 7;
}
.l1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.sem-tit {
  font-weight: bold;
  font-size: 40px;
}

.sem-txt {
  line-height: 26px;
  padding: 20px 0;
  font-size: 18px;
}

.w1200 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}

.box2 {
  flex-direction: row-reverse;
}
.sem-r .t1 {
  font-weight: bold;
  font-size: 32px;
  color: #ffffff;
  text-align: center;
}

.box3 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width: 1400px) {
  .w1200,
  .w1300 {
    max-width: 96%;
  }
  .sem-tit,
  .box1 .con .t1,
  .sem-r .t1,
  .sem-l .t1 {
    font-size: 28px;
  }
  .sem-l .txt {
    font-size: 16px;
    padding: 10px;
  }
  .sem-r {
    width: 600px;
  }
  .language,
  nav ul li > a {
    font-size: 14px !important;
  }
  .box1 .con-txt p {
    font-size: 14px;
  }
  .btn1 a {
    margin-top: 10px;
  }
  .hjz li {
    width: 33.3333%;
  }
  .abs-box .t1 {
    font-size: 20px;
  }
}

@media (max-width: 1024px) {
  .Tags {
    padding: 50px 0 20px 0;
  }
  .w1000 {
    max-width: 96%;
  }
  .title {
    font-size: 20px;
  }
  .subtitle {
    font-size: 16px;
  }
  .sem {
    padding: 0;
  }
  .box3,
  .abssem {
    position: static !important;
  }
  .sem-banner .img img {
    height: auto;
  }
  .w1300 {
    display: block !important;
    padding: 30px 0 0 0;
  }
  .sem-r,
  .sem-l {
    width: 100%;
    display: block !important;
  }
  .sem-l .t1 {
    color: #000;
    font-size: 20px;
  }
  .sem-l .txt {
    color: #000;
    font-size: 16px;
  }
  .sem-r {
    margin-top: 30px;
  }

  .sem-list {
    display: block !important;
  }
  .sem-list .box {
    width: 100%;
  }
  .box1 {
    padding: 20px 0;
  }
  .box1 .con-txt p {
    font-size: 16px;
    line-height: 28px;
  }
  .btn1 a {
    font-size: 16px;
  }
  .w1200 {
    color: #000;
    padding: 20px 0;
  }
  .sem-list {
    padding: 20px;
  }
  .sem-tit,
  .box1 .con .t1,
  .sem-r .t1,
  .sem-l .t1 {
    font-size: 24px;
  }
  .sem-txt {
    text-align: left;
    padding-bottom: 0;
  }
  .box3 {
    transform: none;
    padding: 20px;
  }
  .sem-r {
    margin-top: 0;
  }
  .sem-dn {
    display: none !important;
  }
  .section {
    padding: 0 !important;
  }
  .i-navigation,
  .abs-box {
    display: none;
  }
  .i-box,
  .i-banner-box,
  .i-banner {
    height: auto;
  }
  .i-title {
    padding-top: 50px;
  }
}

@media (max-width: 680px) {
  .yzm,
  .inpt {
    width: 100%;
  }
  .yzm .inpt {
    width: 49%;
  }
  .sem-r {
    padding: 20px;
  }
  .hjz li {
    width: 100%;
  }
  .h-button {
    width: 100px;
  }
  .h-search input {
    width: calc(100% - 100px);
  }
  .flx-abs .tit {
    font-size: 20px;
  }
  .flx-abs {
    max-width: 94%;
    padding: 10px;
  }
  .inpt {
    margin-bottom: 10px;
  }
}

.m_sub_nav01 {
  width: 97%;
  display: none;
}
.m_sub_nav01 a {
  padding-left: 20px;
  display: block;
  line-height: 45px;
}

.i-tab-con .link> a:hover{color: #d2222a;}
.search-btn,
.logo,
.language,nav ul li>a{height: 50px;
    line-height: 50px;}

.logo img{height:35px}

nav ul li:hover .sub-nav{top:50px}

